<?php

namespace App\Models\Customer;

use App\Models\CommonModel;

abstract class CustomerModel extends CommonModel
{
    //true이면 모든 delete * 메소드 호출은 실제로 행을 삭제하는 것이 아니라 플래그를 데이터베이스로 설정
    protected $useSoftDeletes = true;

    protected function __construct()
    {
        parent::__construct();
    }
}
